Subject: Re: [lojban] Random lojban questions/annoyances.

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 21 Mar 2001 11:21:35 -0500

At 03:46 PM 03/21/2001 +0000, Jorge Llambias wrote:
>la lojbab cusku di'e
> >Simplest case that comes to mind: experimental measurements of the speed of
> >light or other fundamental constants. ko'a does the experiment and gets
> >value c1.
>
>(An experimental value with no errors?)
>
>What does ko'a know "experimentally"?
>
>You want to claim:
>"ko'a djuno <that the speed of light is c1> fo <experiment>"
>"naku <that the speed of light is c1> jetnu fe <experiment>"
>
>Are those your two claims?
>
> >ko'e repeats the experiment and gets value c2. The actual value
> >of c may be slightly different from either of these values, of course. In
> >this sense, the knowledge of the values c1 and c2 are both dependent on the
> >observers, yet neither of them is true in the absence of an observer place.
>
>You want to claim that each observer knows that their value is
>right and at the same time you claim that it is not true that either
>of the values is right?

Not quite. Take the word "right" out of there. In a philosophy that 
denies objective reality, there is no "right". Each observer knows a 
certain value measures the speed of light based on an experiment. By 
moving to an observer-independent frame, we can say that at least one of 
the two values is not the speed of light as measured by the experiment once 
observer dependencies are removed.

>Probably the same would be true of much transient subjective sensory
> >information.
>
>I don't see how it could be true.

It would be true to ko'a by ko'a's senses. But ko'a's senses are not 
generally considered to be a valid epistemology for observer independent 
truth (jetnu)

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org